/*
 Theme Name:  Hive
 Theme URI:    https://www.hivedigital.com
 Description:  Hive Child Theme for Divi
 Author:       Alec Ferrell & Jake Bohall
 Author URI:   https://www.hivedigital.com.com
 Template:     Divi
 Version:      2.0.0
*/

body {
	background-color: #f7f7f7;	
}

/** This is from the custom CSS in Divi settings **/

.et_pb_text_inner {
line-height: 1.85 !important;
font-size: 17px !important;
font-weight: 300 !important;
}

.et_pb_blog_0:not(.et_pb_blog_grid_wrapper) .et_pb_post {
padding: 24px !important;
}

.et_pb_post {
  /* border: 1px solid #e2e2e2 !important; */
    padding: 24px !important;
  font-size: 17px;
  font-weight: 300;
  margin-bottom: 32px;
}


/* Setting the breakpoint of the mobile menu */
@media only screen and ( max-width: 1080px ) {
#top-menu-nav, #top-menu {display: none;}
#et_top_search {display: none;}
#et_mobile_nav_menu {display: block;}
}


.slick-arrow {
    color: #9e1a1f !important;
}

.footer-widget li {
    list-style-type: none !important;
}

.entry-title .main_title {
    font-weight: 300;
    font-size: 27px;
}


/** This is from the Custom CSS Plugin **/



@import url("https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css"); /* Using a url */

/** NAV **/

.sub-menu {
    min-width: 260px !important; 
}

.sub-menu ul li {
     width: 220px !important;
}

.sub-menu a {
      width: 220px !important;
}

.slick-prev:before, .slick-next:before {
    color: #9e1a1f !important;
}

.et_pb_text_inner {
    line-height: 1em;
}

.input[type=text], .input[type=password], .textarea {
    min-height: 42px !important;
    font-size: 17px !important;
}

  .menu-item-155 a {
    font-weight: 800 !important;
    color: #FFFFFF !important;
    letter-spacing: 1px;
/*  background-color: #9e1a1f; */
    background-image: linear-gradient(to bottom, #9e1a1f, #780000);
      padding: 50px 32px 0px 32px;
      margin-top: -100px !important;
      margin-bottom: 0px !important;
      position: relative !important;
      top: 0px;
    }

    .menu-item-155 a:hover {
    color: #FFFFFF !important;
    background-image: linear-gradient(to bottom, #9e1a1f, #780000);
      opacity: 100% !important;
    }



@media only screen and (min-width: 360px) {
  .et_mobile_menu .menu-item-155 {
    margin-top: 100px !important;
}
}


#menu-item-9058 {
    line-height: 1.5em !important;
}  

#top-menu {
    letter-spacing: 1px;
}

.pageLink {
    color: #004777 !important;
}

.blueText a {
    color: #004777 !important;
}

.footer-widget H4 {
    font-size: 19px !important;
}

/** CONTENT **/

H3.headerSub {
     font-size: 27px !important; 
}

p.headerP {
    font-size: 21px !important;
}

p.ctaButton, p.ctaButton a {
      font-size: 21px !important;
}

.redLI ul {
    list-style-position: outside;
      padding-left: 2em;
    text-indent: -2em;
}

.redLI li {
     margin-left: 2em;
      padding-bottom: 18px;
    list-style-image: url('http://hd.flywheelsites.com/wp-content/uploads/2019/11/list-arrow-bottom.png');
    word-wrap: break-word;
}

.redLI li::before {
  color: #94181d; /* or whatever color you prefer */
}

/** TESTIMONIAL **/

.testimonial_rotator_slide_title {
    font-weight: 300 !important;
      font-size: 27px;
    word-wrap: normal !important; 
}

.testimonial_rotator_quote {
    font-weight: 300 !important;
    font-size: 19px;
}

.testimonial_rotator_author_info {
    font-weight: 300 !important;
    font-style: normal;
}
    
/** BLOG **/

.et_pb_post .entry-title a, .et_pb_post .entry-title h2 a {
    font-weight: 300 !important;
}

.entry-title a, .entry-title h1 a {
    font-weight: 300 !important;
}

.et_pb_blog_0 .et_pb_post .entry-title a {
    font-weight: 300 !important;
}

#content-area .entry-title {
       font-weight: 300 !important;
      font-size: 42px;
}

#sidebar H4.widgettitle {
     font-weight: 300 !important;
      font-size: 27px;
      padding-bottom: 4px;
      border-bottom: 4px solid #f7f7f7;
      margin-bottom: 24px;
}

.et_pb_widget ul li {
     margin-bottom: 1.5em !important;
    line-height: 1.5em !important;
      font-weight: 300;
    color: #666666;
}
a:hover {
	color: #999999 !important;
}
/* Was a random closing curly here */
.entry-content {
     padding-bottom: 42px;
       border-bottom: 1px solid #cfcfcf;
}

.entry-content p {
     font-weight: 300;
      font-size: 17px;
}

.entry-content ul {
     font-weight: 300;
      font-size: 17px;
}

.et_pb_column .et_pb_column_1_2 .et_pb_column_0 .et_pb_text_align_left .mobile_left {
    font-family: 'Roboto', helvetica, arial, sans-serif !important;
    line-height: 1em !important;
}

.et_pb_column .et_pb_column_1_2 .et_pb_column_1 .et_pb_text_align_right .mobile_right {
    font-family: 'Roboto', helvetica, arial, sans-serif !important;
    line-height: 1em !important;
}

.et_pb_toggle_close .et_pb_toggle_title, .et_pb_toggle_close h5.et_pb_toggle_title {
    font-weight: 300 !important;
}

.form-submit .submit .et_pb_button {
    background-color: #c90000 !important;
      color: #FFFFFF !important;
}

.et_color_scheme_red .form-submit .et_pb_button {
     color: #4D7999 !important; 
}

.prev-post a {
    font-family: 'Roboto', helvetica, arial, sans-serif !important;
    line-height: 1em;
}

.entry-content .entry-title H2 {
    font-weight: 300 !important;
    font-size: 32px !important;
    padding-top: 0px;
}

h2, h3, .product .related h2, .et_pb_column_1_2 .et_quote_content blockquote p {
    font-weight: 300 !important;
    font-size: 32px !important;
    padding-top: 24px;
}

#reply-title .comment-reply-title H3 {
    font-size: 24px;
      font-weight: 300;
}

.entry-title a.H2 {
    font-weight: 300 !important;
}  

.more-link {
    color: #c90000 !important;
}

.post-meta, .post-content {
    font-weight: 300 !important;
}

/*
.et_pb_row {
     padding-top: 42px;
      margin-top: 42px;
      border-top: 1px solid #cccccc;
} */

.post-meta img {
    width: 50% !important;
}

.et_pb_post .entry-content {
    font-family: 'Roboto', helvetica, arial, sans-serif !important;
}

body #page-container .et_pb_section .et_pb_button_0 {
     font-weight: 500 !important; 
}

h2, h3, .product .related h2, .et_pb_column_1_2 .et_quote_content blockquote p {
     padding-top: 0px !important; 
}

/* FORM */
.button-340257795 {
    letter-spacing: .5px;
      text-transform: uppercase;
      font-weight: 400;
      font-size: 15px;
}

/** FOOTER **/
.et-social-icons {
    padding-bottom: 24px;
}

.ss-recaptcha .ss-anchor-invisible-text {
     line-height: 18px !important; 
}



/*Custom CSS Copied from Visual Editor Window */
/* Contact Form Module */
.et_pb_contact_field {
    margin-bottom: 3%;
    padding: 0 0 0 3%;
}

.et_pb_contact_main_title {
    padding-bottom: 16px;
    font-size: 26px;
    font-weight: 500;
}

.et_pb_column_1_3 .et_pb_contact_main_title,
.et_pb_column_1_4 .et_pb_contact_main_title {
    font-size: 22px;
}

.et_pb_contact_form_label {
    display: none;
}

.et_pb_contact_right {
    display: inline-block;
    width: auto;
    margin: 0;
    text-align: right;
}

.et_pb_contact .et_pb_contact_field_half {
    float: left;
    overflow: hidden;
    width: 50%;
}

.et_pb_contact p input,
.et_pb_contact p textarea {
    width: 100%;
    padding: 16px;
    border: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #999;
    background-color: #eee;
    font-size: 14px;
}

.et_pb_contact_right p input {
    max-width: 45px;
    padding: 16px;
}

.et_pb_contact_message {
    min-height: 150px;
}

.et_pb_contact_submit,
.et_pb_contact_reset {
    display: inline-block;
    margin: 0 0 0 15px;
    font-family: inherit;
    cursor: pointer;
}

.et_pb_contact p .et_contact_error {
    border: 1px solid red !important;
}

.et_contact_bottom_container {
    float: right;
    overflow: hidden;
    margin-top: -1.5%;
    text-align: right;
}

.et_pb_contact_form .et_pb_contactform_validate_field {
    display: none !important;
    visibility: hidden !important;
    width: 0 !important;
    height: 0 !important;
    border: none !important;
    opacity: 0 !important;
}

.et_pb_contactform_validate_field {
    display: none;
}

#et_builder_outer_content ul li {
    overflow: hidden;
}

#et_builder_outer_content ul li {
    position: relative;
    background: url(wp-content/themes/hive/images/list.png) no-repeat top left;
    list-style-type: none;
    line-height: 1.8em;
    padding: 0 0 0 15px;
    margin: 0 0 5px 20px;
}

#et_builder_outer_content ul li ul li a {
    color: #C80202;
}

#subscribe-email input{
        display: block;
    background: lightgray;
    color: #333;
    padding: 2px 2px;
    border: solid 1px #bbb;
    outline: none;
    margin-bottom: 2px;
    font-size: 12px;
    width: 80%;
    overflow: auto;
}

#subscribe-submit input {
    /* background: #a8182f; */
    background: #C80202;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    padding: 6px 6px;
    border: solid 1px #bbb;
    box-sizing: content-box;
}

div.sharedaddy h3.sd-title {
        display:none;
}

header {
z-index:1000;
}